Subject: Re: [Capwap] Terminology section

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Sat, 3 Jun 2006 12:44:02 -0700

Based on this thread, I have created issue 130.

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

> -----Original Message-----
> From: David T. Perkins [mailto:[email-masked]] 
> Sent: Wednesday, May 24, 2006 8:40 PM
> To: Saravanan Govindan
> Cc: Pat Calhoun (pacalhou); capwap
> Subject: Re: [Capwap] Terminology section
> 
> HI,
> 
> I believe that it is inappropriate to make reference to
> RFC4118 or objectives I-D in the CAPWAP document. If there 
> are needed text, it should be cut and pasted into the CAPWAP 
> document. This is because the CAPWAP document should be 
> independent from this documents.
> 
> Regards,
> /david t. perkins
> 
> On Thu, 25 May 2006, Saravanan Govindan wrote:
> > Here are additional terms that I think can be included a new 
> > Terminology section. The latter 2 are from Section 13.1 
> "CAPWAP Security".
> > 
> > 
> > [Proposed text]
> > 
> > 1.5.	Terminology
> > 
> > This document follows the terminologies of [RFC4118] and 
> [OBJECTIVES].
> > Additionally, the following terms are defined;
> > 
> > WLAN: A WLAN represents a Logical Group as defined in [OBJECTIVES].
> > 
> > Protected Data: Refers to CAPWAP messages exchanged between 
> > authenticated peers with encryption.
> > 
> > Unprotected Data: Refers to CAPWAP messages exchanged between 
> > authenticated peers without encryption.
> > 
> > [End of proposed text]
> > 
> > 
> > Saravanan
> > 
> > 
> > 
> > 
> > 
> > -----Original Message-----
> > From: Pat Calhoun (pacalhou) [mailto:[email-masked]]
> > Sent: Wednesday, May 24, 2006 10:15 PM
> > To: Saravanan Govindan
> > Subject: RE: [Capwap] Terminology section
> > 
> > Then how about you send me a final set of proposed 
> terminologies once 
> > you are done, then I will create the issue.
> > 
> > Sound fair?
> > 
> > Pat Calhoun
> > CTO, Wireless Networking Business Unit Cisco Systems
> > 
> >  
> > 
> > > -----Original Message-----
> > > From: Saravanan Govindan 
> > > [mailto:[email-masked]]
> > > Sent: Tuesday, May 23, 2006 6:28 PM
> > > To: Pat Calhoun (pacalhou); [email-masked]
> > > Subject: RE: [Capwap] Terminology section
> > > 
> > > Pat,
> > > 
> > > I think more text may be required for other definitions. 
> I am still 
> > > in reading the draft for any new terms we are using.
> > > 
> > > Saravanan
> > > 
> > > 
> > > 
> > > 
> > > -----Original Message-----
> > > From: Pat Calhoun (pacalhou) [mailto:[email-masked]]
> > > Sent: Wednesday, May 24, 2006 1:10 AM
> > > To: Saravanan Govindan; [email-masked]
> > > Subject: RE: [Capwap] Terminology section
> > > 
> > > Saravanan, I wasn't sure if the text below was complete, 
> or whether
> > > --XX-- implied "more text here".
> > > 
> > > Could you help clarify, after which I will create an 
> issue to track 
> > > this change request.
> > > 
> > > Pat Calhoun
> > > CTO, Wireless Networking Business Unit Cisco Systems
> > > 
> > >  
> > > 
> > > > -----Original Message-----
> > > > From: Saravanan Govindan
> > > [mailto:[email-masked]]
> > > > Sent: Tuesday, May 23, 2006 12:08 AM
> > > > To: [email-masked]
> > > > Subject: [Capwap] Terminology section
> > > > 
> > > > All,
> > > > 
> > > > Following from an earlier note, this is the proposed section on 
> > > > terminologies used in the CAPWAP Specifications.
> > > > 
> > > > Comments appreciated.
> > > > 
> > > > [Insert new subsection in Section 1 "Introduction"]
> > > > 
> > > > 1.5.	Terminology
> > > > 
> > > > This document follows the terminologies of [RFC4118] and
> > > [OBJECTIVES].
> > > > Additionally, the following terms are defined;
> > > > 
> > > > WLAN: A WLAN represents a Logical Group as defined in 
> [OBJECTIVES].
> > > > 
> > > > --XX--
> > > > 
> > > > 
> > > > 
> > > > Saravanan
> > > > 
> > > > 
> > > > 
> > > > 
> _________________________________________________________________
> > > > To unsubscribe or modify your subscription options, 
> please visit:
> > > > http://lists.frascone.com/mailman/listinfo/capwap
> > > > 
> > > > Archives: http://lists.frascone.com/pipermail/capwap
> > > > 
> > > 
> > 
> > _________________________________________________________________
> > To unsubscribe or modify your subscription options, please visit:
> > http://lists.frascone.com/mailman/listinfo/capwap
> > 
> > Archives: http://lists.frascone.com/pipermail/capwap
> > 
> 
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap